The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade to phpMyAdmin-2.6.0-pl2 !! Urgent!!

Discussion in 'Database Discussions' started by kioussis, Oct 14, 2004.

  1. kioussis

    kioussis Registered

    Joined:
    Sep 7, 2004
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    As most of u all ready know, phpMyAdmin project warned of a new "highly critical" bug in phpMyAdmin-2.6.0-pl1. According to the warning attackers could exploit the hole to execute arbitrary commands on a Web server with the privileges of the server's user.

    Is cPanel planning on updating the phpMyAdmin package soon or should I manually update it?
    If so, how should I manually update to phpMyAdmin-2.6.0-pl2?

    Will there be any problems when cPanel finally updates phpMyAdmin package?

    Thanks,
    Alex
     
  2. SarcNBit

    SarcNBit Well-Known Member

    Joined:
    Oct 14, 2003
    Messages:
    1,010
    Likes Received:
    3
    Trophy Points:
    38
    I am sorry, but that part just made me laugh. :D

    There is already a thread discussing this with mention of security reports to security@cpanel.net as well as bugzilla bug reports. If you would like to stay informed of the status of the bugzilla report, I suggest you subscribe to it (I do not have the link handy but you can search bugzilla or the other thread).
     
Loading...

Share This Page